{
	"navigationBarTitleText": "通告详情",
	"usingComponents": {
		"DispalyData": "../components/My_displayData/displayData",
		"van-rate": "@vant/weapp/rate/index",
		"mp-html": "../components/mp-html/index",
		"Yl_Filtrate": "/components/Yl_Filtrate/index",
		"My_accessory": "../components/My_accessory/index"
	}
}